{
  "name": "Kisvaszar Rally",
  "description": "Rally3 Hungary",
  "tags": [
    "rally",
    "Hungary",
    "circuit"
  ],
  "geotags": [
    "46° 16′ 27″ N",
    "18° 13′ 53″ E"
  ],
  "country": "Hungary",
  "city": "Kisvaszar",
  "length": "14.65 km",
  "width": null,
  "pitboxes": "14",
  "run": "point-to-point",
  "author": null,
  "version": "AssettoRallyGRB 1.0",
  "url": null,
  "year": 2020
}